 body {
     font-family: "Plus Jakarta Sans", sans-serif;
 }



 .hdr-1 {
     padding: 10px 0;
     background: #d99e46;
 }

 .hdr-1 h6 {
     margin-bottom: 0;
     color: #fff;
 }





 .banner-section .carousel-control-next,
 .banner-section .carousel-control-prev {
     width: 4% !important;
 }

 .banner-section .carousel-control-next-icon,
 .banner-section .carousel-control-prev-icon {
     background-size: 70% 70%;
     background-color: transparent;
 }

 .banner-section .carousel-control-next,
 .banner-section .carousel-control-prev {
     width: auto;
     height: fit-content;
     top: 50%;
 }

 .banner-section .carousel-control-prev {
     left: 20px;
 }

 .banner-section .carousel-control-next {
     right: 20px;
 }

 .bnr-txt {
     text-align: center;
 }

 .bnr-txt p {
     font-size: 18px;
     padding: 0;
     margin-bottom: 40px;
     margin-top: 20px;
 }

 /* Banner Section */
 .banner-section .overlay {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgba(0, 0, 0, 0.7);
     display: flex;
     justify-content: center;
     align-items: center;
     opacity: 1;
     transition: opacity 0.3s ease;
     z-index: 9;
 }

 .banner-section .carousel-caption {
     z-index: 9;
     text-align: left;
     left: 0;
     right: 0;
 }

 .banner-section h2 {
     font-size: 58px;
     font-weight: 700;
     color: #ffffff;
     line-height: 60px;
     position: relative;
     margin-bottom: 20px;
     text-transform: capitalize;
 }

 .carousel-control-next,
 .carousel-control-prev {
     z-index: 9;
 }

 .carousel-indicators [data-bs-target] {
     width: 10px;
     height: 10px;
     border-radius: 20px;
     border: 0;
 }

 .bnr-btns a {
     display: inline-block;
     color: #fff;
     font-size: 14px;
     border: 1px solid transparent;
     background-color: #d99e46;
     padding: 14px 35px;
     border-radius: 50px;
     transition: all 0.3s ease-in-out;
     position: relative;
     z-index: 5;
     text-transform: uppercase;
     text-decoration: none;
     font-weight: 700;
 }

 /* Close Banner Section */




 p {
     font-size: 16px;
     line-height: 26px;
 }

 span.txt-ylw {
     font-size: 14px;
     text-transform: uppercase;
     line-height: 20px;
     letter-spacing: 3.4px;
     color: #daa14d;
     font-weight: 600;
 }

 h1 {
     font-size: 48px;
     font-weight: 700;
     line-height: 52px;
     letter-spacing: -1px;
 }

 h2 {
     font-size: 48px;
     font-weight: 700;
     line-height: 52px;
     letter-spacing: -1px;
 }

 .btn-1 a {
     display: inline-block;
     color: #fff;
     font-size: 14px;
     border: 1px solid transparent;
     background-color: #d99e46;
     padding: 12px 15px;
     border-radius: 50px;
     transition: all 0.3s ease-in-out;
     position: relative;
     z-index: 5;
     text-transform: uppercase;
     text-decoration: none;
     font-weight: 700;
 }

 .btn-1 a:hover {
     background-color: #5f5b55;
 }

 .btn-2 a {
     display: inline-block;
     color: #000000;
     font-size: 14px;
     border: 1px solid transparent;
     background-color: #ffffff;
     padding: 12px 25px;
     border-radius: 50px;
     transition: all 0.3s ease-in-out;
     position: relative;
     z-index: 5;
     text-transform: uppercase;
     text-decoration: none;
     font-weight: 700;
 }

 .btn-2 a:hover {
     background-color: #5f5b55;
     color: #ffffff;
 }












 section.sec-1 {
     padding: 60px 0;
 }

 .hm-1 {
     padding-left: 70px;
 }


 .hm-1 h1 {
     padding-bottom: 20px;
 }

 .hm-spc h3 {
     font-size: 17px;
     text-transform: capitalize;
 }





 section.sec-2 {
     padding: 70px 0;
     background: #f5f5f5;
 }

 .pr-lst-hm {
     margin-top: 40px;
 }

 .pr-sc-1 p {
     padding-left: 0px;
 }

 .pr-sc-1 h2 {
     padding-right:0px;
 }

 .container1 {
     position: relative;

 }

 .image1 {
     display: block;
     width: 100%;
     height: auto;
 }

 .overlay1 {
     position: absolute;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     height: 100%;
     width: 100%;
     opacity: 0;
     transition: .5s ease;
     background-color: #d99e46;
     padding: 20px 50px;
     display: grid;
     align-items: center;
     align-content: center;
     justify-content: center;
     text-align: center;
 }

 .overlay1 img {
     width: auto !important;
 }

 img.image {
     width: 100%;
 }

 .overlay1 img {
     margin: auto;
 }

 .sol-bx-1 h5 {
     position: absolute;
     bottom: 10px;
     padding: 20px 30px;
     margin: 0;
     width: 100%;
     text-align: left;
     color: #fff;
     font-size: 25px;
 }

 .container1:hover .overlay1 {
     opacity: 1;
 }

 .overlay1 h3 {
     font-size: 36px;
     color: #fff;
     font-weight: 600;
 }

 .overlay1 p {
     font-size: 15px;
     color: #fff;
 }







 section.sec-4 {
     background-image: url(../img/bg-2.jpg);
     background-position: center;
     background-attachment: fixed;
     background-size: cover;
     padding: 100px 0;
     text-align: center;
 }

 .sc-4a h2 {
     color: #fff;
     margin: 30px 0;
     font-size: 60px;
     line-height: 68px;
     text-transform: capitalize;
 }

 section.sec-4 .btn-2 {
     margin-top: 30px;
 }


 section.sec-5 {
     padding: 60px 0;
 }

 .sc-5-1 h2 {
     margin: 30px 0;
 }

 .sc-5-1 {
     padding-right: 30px;
 }

 .sc-5-1 .btn-1 {
     margin-top: 30px;
 }


 footer {
     background: #232323;
     padding: 50px 0 10px;
 }

 .ftr-sc-1.cn-i li:nth-child(2) {
     margin-top: 20px;
 }

 .ftr-abt {
     text-align: right;
 }

 .ftr-abt p {
     margin-top: 20px;
     color: #c1c1c1;
     text-align: left;
     padding-right: 20px;
     margin-bottom: 0;
 }

 .ftr-sc-1.cn-i li {
     display: flex;
     gap: 1px;
 }

 .ftr-sc-1.cn-i i {
     margin-top: 6px;
     font-size: 13px;
     color: #d59b45;
     width: 15px;
     margin-right: 4px;
 }

 .ftr-sc-1 li {
     display: flex;
     font-size: 14px;
     line-height: 23px;
     list-style: none;
     color: #f1f1f1;
 }

 .ftr-sc-1 a {
     text-decoration: none;
     color: #f1f1f1;
     line-height: 30px;
 }

 .ftr-sc-1 h4 {
     color: #fff;
     font-size: 17px;
     margin-bottom: 16px;
 }

 .ftr-sc-1 i.fa-solid.fa-location-dot {
     margin-top: 7px;
     font-size: 15px;
     margin-right: 8px;
 }

 .ftr-sc-1 ul {
     margin: 0;
     padding: 0;
 }

 .ftr-sc-1 a:hover {
     color: #d99e46;
 }

 .ftr-scl ul {
     margin: 0;
     padding: 0;
     margin-top: 30px;
 }

 .ftr-sclul li {
     list-style: none;
     line-height: 26px;
     color: #c0c0c0;
     font-size: 15px;
 }

 .ftr-scl i {
     font-size: 16px;
     width: 25px;
     height: 25px;
     display: flex;
     align-items: center;
     justify-content: center;
     border-radius: 5px;
     transition: .6s all;
 }

 .ftr-scl i:hover {
     background: #d99e46;
     color: #ffffff;
     background: linear-gradient(90deg, #d99e46 0%, #d99e46 100%);
 }

 .ftr-scl ul li a {
     text-decoration: none;
     color: #c0c0c0;
 }

 .ftr-scl li {
     display: inline-block;
     margin-left: 5px;
 }

 .copy {
     text-align: center;
     margin-top: 40px;
     border-top: 1px solid #ccc;
     padding-top: 20px;
 }

 .copy h6 {
     font-size: 13px;
     color: #c1c1c1;
     font-weight: 400;
 }

 .copy h6 a {
     color: #c1c1c1;
     text-decoration: none;
 }

 .copy h6 a:hover {
     color: #d99e46;
 }



 .sec-1-inner {
     padding: 60px 0;
 }

 .hdg-inr-mn {
     margin-bottom: 50px;
 }

 .fancybox__container {
     z-index: 99999 !important;

 }

 .serv-bx1 {
     padding: 30px;
     background: #f3f3f3;
     height: 100%;
     text-align: center;
 }

 .serv-bx1 h3 {
     font-size: 22px;
     font-weight: 700;
     line-height: 26px;
     margin-top: 20px;
     text-transform: capitalize;
 }

 .serv-bx1 img {
     border-radius: 50%;
     padding: 10px;
     background: #fff;
 }

 .info-box {
     display: flex;
 }

 .info-icon {
     width: 7%;
 }

 .info-icon-right {
     width: 93%;
     margin-bottom: 20px;
 }

 .info-icon-right h3 {
     font-size: 20px;
     font-weight: 500;
     margin-bottom: 10px;
     line-height: 20px;
 }

 .info-icon-right h4 {
     font-size: 16px;
     line-height: 1.8;
     font-weight: 400;
     color: #776d6d;
     margin-bottom: 0;
 }

 .info-box1 {
     margin-bottom: 20px;
 }

 .info-icon-right h4 a {
     color: #776d6d;
     text-decoration: none;
 }

 .info-icon i {
     font-size: 23px;
     color: #dba14d;
 }


 .sec-5 .overlay1 h3 {
     font-size: 20px;
     border: 1px dashed #ffffff;
     padding: 10px;
 }

 .sr-lst ul {
     display: grid;
     grid-template-columns: repeat(1, 1fr);
     gap: 10px;
     list-style: none;
     padding: 0;
 }

 .sr-lst li a {
     line-height: 20px;
 }



 .sr-lst li {
     list-style: none;
     background-image: url(../img/arw.png);
     background-repeat: no-repeat;
     background-position: 0px 6px;
     background-size: 10px;
     padding-left: 17px;
     vertical-align: middle;

 }




 .ftr-sc-1.cn-i li:nth-child(3) i {
     margin-top: 10px;
 }

 .cntct-sc-mn h2 {
     margin-bottom: 30px; font-size: 35px;
 }




a.telephone {
    display: none;
}

a.whatsapp {
    display: none;
}

.whatsapp {
    position: fixed;
    bottom: 20px;
    right: 15px;
    text-align: center;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 40px;
    height: 40px;
}

.telephone {
    position: fixed;
    bottom: 70px;
    right: 15px;
    text-align: center;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 40px;
    height: 40px;
}

a.telephone img {
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    border-radius: 50px;
    border: 3px solid #fff;
}

.whatsapp img {
    border-radius: 6px;
}







 /* Media Screens */

 @media (max-width: 767.9px) {


    a.telephone {
        display: block;
    }

    a.whatsapp {
        display: block;
    }





     img.img-fluid.logo-image {
         width: 125px;
         float: left;
     }

     .container {
         width: 90%;
     }

     .banner-section h2 {
         font-size: 25px;
         line-height: 30px;
     }

     .bnr-txt p {
         display: none;
        /* font-size: 18px;
         padding: 0 0px;
         margin-bottom: 20px;
         margin-top: 20px;*/
     }

     .sec-5 .overlay1 h3 {
         font-size: 18px;
     }

     .hdr-mnu ul {
         text-align: center !important;
     }

     .bnr-btns a {
         padding: 10px 20px;
     }

     .hdr-cntct ul {
         text-align: center;
     }

     .hm-1 {
         padding-left: 0px;
         padding-top: 20px;
     }

     section.sec-1 {
         padding: 30px 0;
     }

     .copy h6 {
         padding: 0 50px;
         line-height: 20px;
     }

     h1 {
         font-size: 28px;
         line-height: 32px;
     }

     h2 {
         font-size: 28px;
         line-height: 32px;
     }

     .hm-1 h1 {
         padding-bottom: 0px;
     }

     .pr-sc-1 p {
         padding-left: 0px;
     }

     .hm-spc h3 {
         font-size: 15px;
     }

     section.sec-2 {
         padding: 30px 0;
     }

     .overlay1 h3 {
         font-size: 26px;
     }

     .overlay1 {
         padding: 20px 20px;
     }

     .pr-lst-hm {
         margin-top: 20px;
     }

     .sc-4a h2 {
         margin: 20px 0;
         font-size: 30px;
         line-height: 40px;
     }

     section.sec-4 {
         padding: 50px 0;
     }

     .ftr-abt {
         text-align: center;
         margin-top: 20px;
     }

     .copy {
         margin-top: 20px;
     }

     footer {
         padding: 20px 0 10px;
     }

     .sc-5-1 h2 {
         margin: 10px 0;
     }

     .ftr-sc-1.sr-lst {
         margin-bottom: 20px;
     }

     section.sec-5 {
         padding: 30px 0;
     }

     .sc-5-1 .btn-1 {
         margin-top: 10px;
     }

     .hm-spc img {
         width: 70px;
     }

     .overlay1 p {
         font-size: 14px;
         line-height: 20px;
     }

     .sec-1-inner {
         padding: 30px 0;
     }

     .hdg-inr-mn {
         margin-bottom: 20px;
     }

     .serv-bx1 h3 {
         font-size: 20px;
         line-height: 24px;
         margin-top: 20px;
     }

     .serv-bx1 {
         padding: 20px;
     }

     .cntct-sc-mn h2 {
         margin-bottom: 20px;
     }

     .info-icon-right h4 {
         font-size: 15px;
         line-height: 24px;
     }

 }

 @media (min-width: 768px) and (max-width: 991.9px) {
     .bnr-txt p {
         font-size: 18px;
         padding: 0 20px;
         margin-bottom: 20px;
     }

     .banner-section h2 {
         font-size: 32px;
         line-height: 42px;
     }

     .hm-1 {
         padding-left: 20px;
     }

     h1 {
         font-size: 28px;
         line-height: 35px;
     }

     h2 {
         font-size: 28px;
         line-height: 35px;
     }

     .hm-1 h1 {
         padding-bottom: 10px;
     }

     .hm-spc img {
         width: 70px;
     }

     .hm-spc h3 {
         font-size: 15px;
     }

     .pr-sc-1 h2 {
         padding-right: 20px;
     }

     .pr-sc-1 p {
         padding-left: 20px;
     }

     .sc-4a h2 {
         margin: 20px 0;
         font-size: 36px;
         line-height: 50px;
     }

     .serv-bx1 h3 {
         font-size: 18px;
         line-height: 23px;
         margin-top: 14px;
     }

     .serv-bx1 img {
         width: 80px;
     }

     .sc-5-1 {
         padding-right: 10px;
     }

     .sec-5 .overlay1 h3 {
         font-size: 16px;
         padding: 8px;
     }

     .serv-bx1 {
         padding: 20px;
     }

     .overlay1 {
         padding: 20px 20px;
     }

     .info-icon {
         width: 11%;
     }

     .sc-5-1 h2 {
         margin: 10px 0;
     }

     .sc-5-1 .btn-1 {
         margin-top: 10px;
     }

     .btn-1 a {
         padding: 6px 13px;
     }


 }

 @media (min-width: 992px) and (max-width: 1199.9px) {
     .banner-section h2 {
         font-size: 50px;
         line-height: 60px;
     }

     .bnr-txt p {
         font-size: 18px;
         padding: 0 90px;
         margin-bottom: 30px;
         margin-top: 20px;
     }

     .hm-1 {
         padding-left: 20px;
     }

     h1 {
         font-size: 40px;
         line-height: 42px;
     }

     h2 {
         font-size: 40px;
         line-height: 42px;
     }

     .pr-sc-1 h2 {
         padding-right: 20px;
     }

     .sc-4a h2 {
         margin: 30px 0;
         font-size: 45px;
         line-height: 50px;
     }

     .sc-5-1 h2 {
         margin: 15px 0;
     }

     .sec-5 .overlay1 h3 {
         font-size: 18px;
     }

     .overlay1 {
         padding: 20px 30px;
     }

     .overlay1 h3 {
         font-size: 28px;
     }


 }

 @media (min-width: 1201px) and (max-width: 1400px) {
     h2 {
         font-size: 44px;
         line-height: 45px;
     }

     .btn-1 a {
         font-size: 13px;
         padding: 10px 15px;
     }

     h1 {
         font-size: 44px;
         line-height: 45px;
         letter-spacing: -1px;
     }

     .banner-section h2 {
         font-size: 56px;
         line-height: 66px;
         margin-bottom: 20px;
     }

     .bnr-txt p {
         font-size: 18px;
         padding: 0 100px;
         margin-top: 20px;
     }







 }



 /* Close Media Screens */